#s_search{width:980px;margin:0;} 
#s_nav,#s_main{width:100%;}
a:link,a:visited,a:hover{text-decoration:underline;color:#03c;}
.k{clear:both;font-size:0;height:0;line-height:0;} 

/*main*/ 
#result_seperator{background:#EDF7FF;border-top:1px solid #B2D0EA;height:21px;line-height:20px;padding:0 7px 0 18px;overflow:hidden;zoom:1;} 
#result_seperator a:link,#result_seperator a:visited,#result_seperator a:hover{text-decoration:none;} 
.filter_link{float:left;}
.filter_link span{font-family: 'Tahoma';} 
.filter_link a{text-decoration:none;} 
.search_time{float:right;} 
#result_wrap{clear:both;padding-top:7px;zoom:1;} 
#filter{width:113px;border-right:1px solid #b2d0ea;float:left;padding:3px 0 0 16px;} 
#filter ul{margin:0 0 12px;} 
#filter li{width:105px;margin:0 0 0 -4px;line-height:19px;font-size:13px;} 
#filter li a{width:87px;line-height:19px;padding-left:16px;font-weight:normal;display:block;}
#filter li a:link,#filter li a:visited{background:#fff;text-decoration:none;} 
#filter li a:hover{background:#94b7db;color:#fff;}
#filter li span{padding:0 2px 0 6px;font-size:13px;font-weight:bold;}
#result{float:left;padding:5px 5px 0 16px;font-size:14px;} 
#result a:visited{color:#800080;} 
#result em{color:#c03;}
#result a em{text-decoration:underline;color:#c03;}
#result .msg{padding:0 0 10px;font-size:14px;}
#result dl{float:left;padding:0 0 4px;font-size:12px;}
#result dt{position:relative;border:1px solid #c8c8c8;width:128px;height:96px;}
#result dt img{width:128px;height:96px;}
#result dt div{position:absolute;top:79px;line-height:15px;padding:0 4px;color:#fff;font-weight:bold;}
#result dt .TL{background:#000;right:2px;}
#result dt .HD{background:#32b723;left:2px;}
#result dd{width:130px;height:110px;text-align:left;line-height:140%;color:#666;}
#result dd h3{max-height:32px;font-size:13px;padding:4px 0;font-weight:normal;word-break:break-all;word-wrap:break-word;overflow:hidden;}
#result dd cite{color:#008000;}

/*page*/ 
#page{padding:0 0 25px;white-space:nowrap;} 
#page:not(p){padding:9px 0 22px;} 
#page .pg{height:24px;font-size:14px;line-height:14px;text-align:center;} 
#page .pg a,#page .pg a:link,#page .pg a:visited{margin:0 5px 0 0;padding:5px 8px 3px;background:#fff;border:1px solid #b2d0ea;font-family: 'Tahoma';color:#03c;text-decoration:none;zoom:1;} 
#page .pg a:hover{background:#3666d4;border:1px solid #2b55af;color:#fff;} 
#page .pg span.current{margin:0 2px 0 3px;padding:5px 8px 3px 3px;font-weight:bold;border:1px solid #fff;font-family: 'Tahoma';zoom:1;} 
#page .pg span.extend{padding:0 5px 8px 0;zoom:1;} 
#page .pg a.pre,#page .pg a.pre:visited{margin:0 5px 0 0;} 
#page .pg a.next:link,#page .pg a.next:visited{margin:0;} 

/*relatedSearch*/ 
#relatedSearch{border-top:1px dashed #ccc;margin:0 16px;padding-top:14px;font-size:14px;clear:both;} 
#relatedSearch table{margin-bottom:8px;} 
#relatedSearch td{height:25px;padding-right:40px;vertical-align:top;font-size:14px;} 
#relatedSearch th{padding-right:18px;vertical-align:top;white-space:nowrap;padding-top:0;font-weight:bold;font-size:14px;} 

/*footsearch*/ 
#f_search{background:#edf7ff;border-top:1px solid #b2d0ea;border-bottom:1px solid #b2d0ea;margin-top:6px;padding:10px 0 12px;text-align:center;clear:both;}